﻿.panel-body {
    padding: 0px;
}

.panel-title {
    padding-top: 20px;
    padding-bottom: 30px;
}

    .panel-heading-sec a:after {
        font-family: 'Glyphicons Halflings';
        content: "\e114";
        float: right;
        color: grey;
    }

    .panel-heading-sec a.collapsed:after {
        content: "\e080";
    }

.panel-footer {
    padding: 3px 5px;
}


    .panel > .table caption,
    .panel > .table-responsive > .table caption,
    .panel > .panel-collapse > .table caption {
        padding-right: 3px;
        padding-left: 3px;
    }


.panel-group {
    margin-bottom: 3px;
}


        .panel-group .panel + .panel {
            margin-top: 2px;
        }




